@charset "UTF-8";
/* FRAMEWORK - Structure & layout files
========================================================================== */
* {
  box-sizing: border-box; }

*:before,
*:after {
  box-sizing: border-box; }

.container {
  width: 960px;
  margin-right: auto;
  margin-left: auto; }

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 2.5px;
  padding-right: 2.5px; }

.row {
  margin-left: -2.5px;
  margin-right: -2.5px; }

.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-13, .col-lg-14, .col-lg-15, .col-lg-16, .col-lg-17, .col-lg-18, .col-lg-19, .col-lg-20, .col-lg-21, .col-lg-22, .col-lg-23, .col-lg-24 {
  float: left; }

.col-lg-24 {
  width: 100%; }

.col-lg-23 {
  width: 95.83333333%; }

.col-lg-22 {
  width: 91.66666667%; }

.col-lg-21 {
  width: 87.5%; }

.col-lg-20 {
  width: 83.33333333%; }

.col-lg-19 {
  width: 79.16666667%; }

.col-lg-18 {
  width: 75%; }

.col-lg-17 {
  width: 70.83333333%; }

.col-lg-16 {
  width: 66.66666667%; }

.col-lg-15 {
  width: 62.5%; }

.col-lg-14 {
  width: 58.33333333%; }

.col-lg-13 {
  width: 54.16666667%; }

.col-lg-12 {
  width: 50%; }

.col-lg-11 {
  width: 45.83333333%; }

.col-lg-10 {
  width: 41.66666667%; }

.col-lg-9 {
  width: 37.5%; }

.col-lg-8 {
  width: 33.33333333%; }

.col-lg-7 {
  width: 29.16666667%; }

.col-lg-6 {
  width: 25%; }

.col-lg-5 {
  width: 20.83333333%; }

.col-lg-4 {
  width: 16.66666667%; }

.col-lg-3 {
  width: 12.5%; }

.col-lg-2 {
  width: 8.33333333%; }

.col-lg-1 {
  width: 4.16666667%; }

.col-lg-pull-24 {
  right: 100%; }

.col-lg-pull-23 {
  right: 95.83333333%; }

.col-lg-pull-22 {
  right: 91.66666667%; }

.col-lg-pull-21 {
  right: 87.5%; }

.col-lg-pull-20 {
  right: 83.33333333%; }

.col-lg-pull-19 {
  right: 79.16666667%; }

.col-lg-pull-18 {
  right: 75%; }

.col-lg-pull-17 {
  right: 70.83333333%; }

.col-lg-pull-16 {
  right: 66.66666667%; }

.col-lg-pull-15 {
  right: 62.5%; }

.col-lg-pull-14 {
  right: 58.33333333%; }

.col-lg-pull-13 {
  right: 54.16666667%; }

.col-lg-pull-12 {
  right: 50%; }

.col-lg-pull-11 {
  right: 45.83333333%; }

.col-lg-pull-10 {
  right: 41.66666667%; }

.col-lg-pull-9 {
  right: 37.5%; }

.col-lg-pull-8 {
  right: 33.33333333%; }

.col-lg-pull-7 {
  right: 29.16666667%; }

.col-lg-pull-6 {
  right: 25%; }

.col-lg-pull-5 {
  right: 20.83333333%; }

.col-lg-pull-4 {
  right: 16.66666667%; }

.col-lg-pull-3 {
  right: 12.5%; }

.col-lg-pull-2 {
  right: 8.33333333%; }

.col-lg-pull-1 {
  right: 4.16666667%; }

.col-lg-pull-0 {
  right: auto; }

.col-lg-push-24 {
  left: 100%; }

.col-lg-push-23 {
  left: 95.83333333%; }

.col-lg-push-22 {
  left: 91.66666667%; }

.col-lg-push-21 {
  left: 87.5%; }

.col-lg-push-20 {
  left: 83.33333333%; }

.col-lg-push-19 {
  left: 79.16666667%; }

.col-lg-push-18 {
  left: 75%; }

.col-lg-push-17 {
  left: 70.83333333%; }

.col-lg-push-16 {
  left: 66.66666667%; }

.col-lg-push-15 {
  left: 62.5%; }

.col-lg-push-14 {
  left: 58.33333333%; }

.col-lg-push-13 {
  left: 54.16666667%; }

.col-lg-push-12 {
  left: 50%; }

.col-lg-push-11 {
  left: 45.83333333%; }

.col-lg-push-10 {
  left: 41.66666667%; }

.col-lg-push-9 {
  left: 37.5%; }

.col-lg-push-8 {
  left: 33.33333333%; }

.col-lg-push-7 {
  left: 29.16666667%; }

.col-lg-push-6 {
  left: 25%; }

.col-lg-push-5 {
  left: 20.83333333%; }

.col-lg-push-4 {
  left: 16.66666667%; }

.col-lg-push-3 {
  left: 12.5%; }

.col-lg-push-2 {
  left: 8.33333333%; }

.col-lg-push-1 {
  left: 4.16666667%; }

.col-lg-push-0 {
  left: auto; }

.col-lg-offset-24 {
  margin-left: 100%; }

.col-lg-offset-23 {
  margin-left: 95.83333333%; }

.col-lg-offset-22 {
  margin-left: 91.66666667%; }

.col-lg-offset-21 {
  margin-left: 87.5%; }

.col-lg-offset-20 {
  margin-left: 83.33333333%; }

.col-lg-offset-19 {
  margin-left: 79.16666667%; }

.col-lg-offset-18 {
  margin-left: 75%; }

.col-lg-offset-17 {
  margin-left: 70.83333333%; }

.col-lg-offset-16 {
  margin-left: 66.66666667%; }

.col-lg-offset-15 {
  margin-left: 62.5%; }

.col-lg-offset-14 {
  margin-left: 58.33333333%; }

.col-lg-offset-13 {
  margin-left: 54.16666667%; }

.col-lg-offset-12 {
  margin-left: 50%; }

.col-lg-offset-11 {
  margin-left: 45.83333333%; }

.col-lg-offset-10 {
  margin-left: 41.66666667%; }

.col-lg-offset-9 {
  margin-left: 37.5%; }

.col-lg-offset-8 {
  margin-left: 33.33333333%; }

.col-lg-offset-7 {
  margin-left: 29.16666667%; }

.col-lg-offset-6 {
  margin-left: 25%; }

.col-lg-offset-5 {
  margin-left: 20.83333333%; }

.col-lg-offset-4 {
  margin-left: 16.66666667%; }

.col-lg-offset-3 {
  margin-left: 12.5%; }

.col-lg-offset-2 {
  margin-left: 8.33333333%; }

.col-lg-offset-1 {
  margin-left: 4.16666667%; }

.col-lg-offset-0 {
  margin-left: 0%; }

.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-13, .col-lg-14, .col-lg-15, .col-lg-16, .col-lg-17, .col-lg-18, .col-lg-19, .col-lg-20, .col-lg-21, .col-lg-22, .col-lg-23, .col-lg-24 {
  position: relative;
  min-height: 1px;
  padding-left: 2.5px;
  padding-right: 2.5px; }

.col-lg-5ths {
  width: 20%;
  float: left; }

body {
  background-image: url(../images/backgrounds/tile.gif);
  background-repeat: repeat;
  background-color: #1f1f1f; }

/* ==========================================================================
// Common styles
/* ========================================================================== */
.center-content, .btn-group {
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center; }

.no-padding {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-top: 0; }

.double-line {
  height: 2px;
  width: 100%;
  border-bottom: 1px solid #303030;
  border-top: 1px solid #0a0a0a; }

.child-page-title h2 {
  height: auto;
  color: #ffffff;
  padding: 25px 0 25px 0; }

.main-text {
  padding: 25px 0 25px 0; }

/* Base - Base variable file along with starting points mixins, transitions & variables.
========================================================================== */
/* Base Styles */
html {
  font-size: 62.5%; }

body {
  font-size: 1.5em;
  /* currently ems cause chrome bug misinterpreting rems on body element */
  line-height: 1.7;
  font-weight: 400; }

/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul {
  list-style-type: none;
  padding-bottom: 30px; }

ol {
  list-style: decimal inside; }

ol, ul {
  padding-left: 0;
  margin-top: 0; }

ul ul,
ul ol,
ol ol,
ol ul {
  margin: 1.5rem 0 1.5rem 3rem;
  font-size: 90%; }

li {
  margin-bottom: 0; }

/* Code
–––––––––––––––––––––––––––––––––––––––––––––––––– */
code {
  padding: .2rem .5rem;
  margin: 0 .2rem;
  font-size: 90%;
  white-space: nowrap;
  background: #F1F1F1;
  border: 1px solid #E1E1E1;
  border-radius: 4px; }

pre > code {
  display: block;
  padding: 1rem 1.5rem;
  white-space: pre; }

/* Tables
–––––––––––––––––––––––––––––––––––––––––––––––––– */
th,
td {
  padding: 12px 15px;
  text-align: left;
  border-bottom: 1px solid #E1E1E1; }

th:first-child,
td:first-child {
  padding-left: 0; }

th:last-child,
td:last-child {
  padding-right: 0; }

/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
button,
.button {
  margin-bottom: 1rem; }

input,
textarea,
select,
fieldset {
  margin-bottom: 1rem; }

pre,
blockquote,
dl,
figure,
table,
p,
ul,
ol,
form {
  margin-bottom: 0; }

/* Utilities
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.u-full-width {
  width: 100%;
  box-sizing: border-box; }

.u-max-full-width {
  max-width: 100%;
  box-sizing: border-box; }

.u-pull-right {
  float: right; }

.u-pull-left {
  float: left; }

/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
hr {
  margin-top: 3rem;
  margin-bottom: 3.5rem;
  border-width: 0;
  border-top: 1px solid #E1E1E1; }

/* Clearing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* Self Clearing Goodness */
.container:after,
.row:after,
.u-cf {
  content: "";
  display: table;
  clear: both; }

/* Scss Document */
@-webkit-keyframes fadeIn {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
@keyframes fadeIn {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
.fade-in {
  opacity: 0;
  -webkit-animation: fadeIn ease-in 1;
          animation: fadeIn ease-in 1;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-duration: 1s;
          animation-duration: 1s; }

.fade-in.one {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s; }

.fade-in.two {
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s; }

.fade-in.three {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s; }

.fade-in.four {
  -webkit-animation-delay: 0.7s;
          animation-delay: 0.7s; }

/* MODULES - Individual site elements.
========================================================================== */
/* ==========================================================================
// Button Styles
/* ========================================================================== */
/* MASTER */
.btnclient {
  width: 129px;
  height: 39px;
  display: inline;
  float: left;
  background: url("../images/buttons/sprites.png") no-repeat -9px -9px; }

.btnclient:hover {
  background-position: -9px -56px;
  cursor: pointer; }

/* ==========================================================================
// Typography
/* ========================================================================== */
body {
  color: #aaaaaa;
  font: "Crete Round", Helvetica, Arial, sans-serif; }

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  font-weight: 100;
  padding-bottom: .5rem; }

h1 {
  font-size: 4.0em;
  padding-bottom: 0;
  letter-spacing: -0.2;
  color: #f99d0d;
  text-transform: uppercase;
  text-align: left; }

h2 {
  font-size: 2.5em;
  line-height: 1.1;
  font-family: 'Crete Round', serif;
  color: #ffffff; }

h3 {
  font-size: 1.3em;
  color: #ffffff;
  line-height: 1.3;
  font-family: 'Crete Round', serif; }

h4 {
  font-size: 1.7em; }

h5 {
  font-size: 0.8em; }

p {
  font-family: Arial, serif !important;
  line-height: 150%;
  color: #aaaaaa;
  font-weight: 300;
  font-size: 0.85em;
  margin-top: 0;
  padding-top: 1em;
  padding-bottom: 1em; }

.feature-copy {
  font-size: 1;
  font-weight: 600;
  line-height: 1.5;
  padding-bottom: 2em; }

.highlight {
  color: #f99d0d; }

/* ==========================================================================
// Form Styles
/* ========================================================================== */
.form-group {
  margin-bottom: 15px !important; }

.form-control {
  width: 100% !important;
  border: none !important;
  border-radius: 0 !important;
  height: 40px;
  color: #f99d0d;
  font-size: .8em;
  font-weight: 600; }

textarea.form-control {
  height: 95px !important; }

sbHolder {
  background-color: #2d2d2d;
  border: solid 1px #515151;
  font-family: Arial, sans-serif;
  font-size: 12px;
  font-weight: normal;
  height: 30px;
  position: relative;
  width: 200px; }

.sbSelector {
  display: block;
  height: 30px;
  left: 0;
  line-height: 30px;
  outline: none;
  overflow: hidden;
  position: absolute;
  text-indent: 10px;
  top: 0;
  width: 170px; }

.sbSelector:link, .sbSelector:visited, .sbSelector:hover {
  color: #EBB52D;
  outline: none;
  text-decoration: none; }

.sbToggle {
  background: url(../../images/icons/select-icons.png) 0 -116px no-repeat;
  background-color: #1f1f1f;
  display: block;
  height: 40px;
  outline: none;
  position: absolute;
  right: 0;
  top: 0;
  width: 30px; }

.sbToggle:hover {
  background: url(../../images/icons/select-icons.png) 0 -167px no-repeat; }

.sbToggleOpen {
  background: url(../../images/icons/select-icons.png) 0 -16px no-repeat; }

.sbToggleOpen:hover {
  background: url(../../images/icons/select-icons.png) 0 -66px no-repeat; }

.sbHolderDisabled {
  background-color: #3C3C3C;
  border: solid 1px #515151; }

.sbOptions {
  background-color: #212121;
  border: solid 1px #515151;
  list-style: none;
  left: -1px;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 30px;
  width: 200px;
  z-index: 1;
  overflow-y: auto; }

.sbOptions li {
  padding: 0 7px; }

.sbOptions a {
  border-bottom: dotted 1px #515151;
  display: block;
  outline: none;
  padding: 7px 0 7px 3px; }

.sbOptions a:link, .sbOptions a:visited {
  color: #ddd;
  text-decoration: none; }

.sbOptions a:hover,
.sbOptions a:focus,
.sbOptions a.sbFocus {
  color: #EBB52D; }

.sbOptions li.last a {
  border-bottom: none; }

.sbOptions .sbDisabled {
  border-bottom: dotted 1px #515151;
  color: #999;
  display: block;
  padding: 7px 0 7px 3px; }

.sbOptions .sbGroup {
  border-bottom: dotted 1px #515151;
  color: #EBB52D;
  display: block;
  font-weight: bold;
  padding: 7px 0 7px 3px; }

.sbOptions .sbSub {
  padding-left: 17px; }

/* end CUSTOM SELECT BOX STYLE */
/* ==========================================================================
// Carousel Styles
/* ========================================================================== */
/* ==========================================================================
// Table Styles
/* ========================================================================== */
#lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
  opacity: 0.85;
  display: none; }

#lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
  font-weight: normal; }

#lightbox img {
  width: auto;
  height: auto; }

#lightbox a img {
  border: none; }

.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  border-radius: 4px; }

.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both; }

.lb-container {
  padding: 10px; }

.lb-loader {
  position: absolute;
  top: 40%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0; }

.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10; }

.lb-container > .nav {
  left: 0; }

.lb-nav a {
  outline: none; }

.lb-prev, .lb-next {
  width: 49%;
  height: 100%;
  background-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
  /* Trick IE into showing hover */
  display: block;
  cursor: pointer; }

.lb-prev {
  left: 0;
  float: left; }

.lb-next {
  right: 0;
  float: right; }

.lb-prev:hover {
  background: url(../images/buttons/prev.png) left 48% no-repeat; }

.lb-next:hover {
  background: url(../images/buttons/next.png) right 48% no-repeat; }

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px; }

.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both; }

.lb-data {
  padding: 0 10px;
  color: #bbbbbb; }

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em; }

.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em; }

.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 11px; }

.lb-data .lb-close {
  width: 35px;
  float: right;
  padding-bottom: 0.7em;
  outline: none; }

.lb-data .lb-close:hover {
  cursor: pointer; }

/* Theme - Theme styles for each area of the site.
========================================================================== */
/***********BRAND SLIDES***********/
#brandslides {
  padding-top: 0px; }

#brandslides .slides_container {
  width: 900px;
  overflow: hidden;
  position: relative;
  float: left; }

#brandslides .slides_container div {
  width: 900px;
  height: 110px;
  display: block;
  text-align: center; }

#brandslides .slides_container div img {
  padding: 0;
  margin: 0 10px;
  opacity: .5;
  filter: alpha(opacity=50); }

#brandslides .brandleft {
  float: left;
  width: 30px;
  height: 100px;
  background: url(../images/buttons/btn-nav-left.png) no-repeat; }

#brandslides .brandleft:hover {
  background: url(../images/buttons/btn-nav-left-hover.png) no-repeat; }

#brandslides .brandright {
  float: left;
  width: 30px;
  height: 100px;
  background: url(../images/buttons/btn-nav-right.png) no-repeat; }

#brandslides .brandright:hover {
  background: url(../images/buttons/btn-nav-right-hover.png) no-repeat; }

/******************************* rotating banners ****************************/
.heroBanner {
  overflow: hidden;
  width: 480px;
  min-width: 480px;
  height: 380px;
  margin: 0 auto;
  position: relative;
  top: -8px; }

.heroBanner.short {
  height: 206px; }

#captionWrapper {
  width: 216px;
  height: 100px;
  position: absolute; }

.caption {
  font-size: 22px;
  color: #fff;
  position: absolute;
  z-index: 21;
  bottom: 50px;
  width: 180px;
  left: 50%;
  margin: 0 0 0 -466px;
  text-align: left;
  text-shadow: #000 2px 2px;
  line-height: 105%; }

.heroBanner .banners li {
  position: absolute;
  width: 420px;
  margin: 0 0 0 0px;
  left: 30px;
  top: 30px; }

.heroBanner .banners img {
  width: 420px;
  margin: 0 auto;
  display: block; }

.heroBanner .bannerControls {
  position: relative;
  z-index: 15;
  bottom: 0;
  width: 80px;
  left: 0;
  top: 328px;
  margin: 0 auto;
  text-align: left; }

.heroBanner .bannerControls li {
  text-align: left;
  display: inline;
  margin: 0 0 0 2px; }

.heroBanner .bannerControls a {
  display: inline-block;
  width: 13px;
  height: 13px;
  background: #fff;
  opacity: .9;
  text-indent: -9999em;
  border-radius: 12px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  -webkit-transition-duration: .2s;
  transition-duration: .2s; }

.heroBanner .bannerControls a:hover {
  background: #004481;
  opacity: 1 !important; }

.heroBanner .bannerControls a.current {
  background: #fff !important;
  opacity: 0.5 !important; }

#photoSlider {
  width: 480px;
  height: 407px;
  background: url("../images/slides/photo_bg.gif") no-repeat;
  margin-top: 25px; }

/***********MAIN SLIDES***********/
#mainslides {
  position: relative;
  overflow: none; }

#mainslides .slides_container {
  width: 980px;
  overflow: hidden;
  float: left;
  z-index: 1; }

#mainslides .slides_container div {
  width: 980px;
  height: 470px;
  display: block; }

#mainslides .mainslide1 {
  background: url(../images/slider/mainslider1-bg.jpg) top left no-repeat; }

#mainslides .mainslide2 {
  background: url(../images/slider/mainslider2-bg.jpg) top left no-repeat; }

#mainslides .pagination {
  margin: 10px auto;
  width: 90px;
  z-index: 200; }

#mainslides .pagination li {
  float: left;
  margin: 7px 0;
  list-style: none;
  display: inline; }

#mainslides .pagination li a {
  display: block;
  width: 15px;
  height: 0;
  padding-top: 15px;
  background-image: url(../images/bg/pagination.png);
  background-position: 0 0;
  float: left;
  overflow: hidden; }

#mainslides .pagination li.current a {
  background-position: 0 -15px; }

#mainslides .navcontrol {
  width: 100px;
  height: 30px;
  z-index: 110;
  margin: 0 auto; }

#mainslides .mainleft {
  float: left; }

#mainslides .mainright {
  float: right; }

/* ==========================================================================
// Header Styles
/* ========================================================================== */
#top {
  width: 940px;
  height: 100px;
  z-index: 100;
  position: relative; }

#top .block-title {
  margin: 0;
  text-align: center;
  white-space: nowrap; }

#top .nav-btn {
  position: absolute;
  top: 1.2em; }

.logo {
  position: relative;
  top: 22px;
  float: left;
  width: 243px;
  text-align: center; }

.logo img:hover {
  opacity: 0.8; }

.login {
  float: right;
  width: 130px; }

#client-login {
  width: 129px;
  height: 44px;
  float: right;
  position: relative;
  top: 29px; }

/* ==========================================================================
// Navigation Styles
/* ========================================================================== */
nav {
  background: #444444; }
  nav ul {
    list-style: none;
    text-align: center; }
  nav li {
    display: inline;
    font-size: 1.4em; }
  nav a {
    padding-left: 2em;
    padding-right: 2em;
    color: #aaaaaa;
    text-decoration: none;
    font-weight: 900; }

nav .container {
  padding: 0;
  height: 48px; }

nav .active {
  color: #f99d0d; }

#nav {
  width: 566px;
  height: 48px;
  background-color: #444444;
  list-style-type: none;
  margin: 0 auto; }

#nav li {
  display: inline;
  cursor: pointer; }

#nav li a {
  text-indent: -9999em;
  display: block;
  line-height: 48px; }

li#navHome a {
  float: left;
  width: 85px;
  height: 48px;
  background: url("../images/nav/nav2.gif") no-repeat -124px 0px; }

li#navAbout a {
  background: url("../images/nav/nav2.gif") no-repeat -252px 0px;
  width: 95px;
  height: 48px;
  float: left; }

li#navServices a {
  background: url("../images/nav/nav2.gif") no-repeat -390px 0px;
  width: 125px;
  height: 48px;
  float: left; }

li#navProjects a {
  background: url("../images/nav/nav2.gif") no-repeat -550px 0px;
  width: 135px;
  height: 48px;
  float: left; }

li#navContact a {
  background: url("../images/nav/nav2.gif") no-repeat -720px 0px;
  width: 126px;
  height: 48px;
  float: left; }

#home li#navHome a {
  background: url("../images/nav/nav2.gif") no-repeat -124px -96px; }

#about li#navAbout a {
  background: url("../images/nav/nav2.gif") no-repeat -252px -96px; }

#services li#navServices a {
  background: url("../images/nav/nav2.gif") no-repeat -390px -96px; }

#projects li#navProjects a {
  background: url("../images/nav/nav2.gif") no-repeat -550px -96px; }

#contact li#navContact a {
  background: url("../images/nav/nav2.gif") no-repeat -720px -96px; }

li#navHome a:hover {
  background: url("../images/nav/nav2.gif") no-repeat -124px -48px; }

li#navAbout a:hover {
  background: url("../images/nav/nav2.gif") no-repeat -252px -48px; }

li#navServices a:hover {
  background: url("../images/nav/nav2.gif") no-repeat -390px -48px; }

li#navProjects a:hover {
  background: url("../images/nav/nav2.gif") no-repeat -550px -48px; }

li#navContact a:hover {
  background: url("../images/nav/nav2.gif") no-repeat -720px -48px; }

/* ==========================================================================
// Footer Styles
/* ========================================================================== */
footer a {
  padding: 3px;
  color: #aaaaaa;
  text-decoration: none; }

footer p {
  font-size: 0.8em;
  padding: 0; }

footer {
  padding: 20px 0px 40px 0px; }

/* Sass Document */
/* Page Specific
========================================================================== */
/* ==========================================================================
// Layout Styles
/* ========================================================================== */
.article-box, .main-text, .hero-text, .intro-text {
  padding: 25px 0 0; }

.hero-text h2 {
  text-align: center;
  height: 105px;
  color: #ffffff;
  padding-left: 20px;
  padding-right: 20px; }

.intro-text {
  padding-left: 30px;
  padding-right: 20px; }

#incfooterbar .footerMidBg .bottombar {
  height: 130px;
  background-color: #e0e0e0; }

.accred-logos {
  text-align: center; }

.accred-logos img {
  height: 55px;
  padding: 0 10px 0 10px; }

/* ==========================================================================
// Layout Styles
/* ========================================================================== */
/* ==========================================================================
// Layout Styles
/* ========================================================================== */
/************************************************* OUR PROCESS**********************************************/
#serviceslist {
  float: left;
  margin: 10px 0 30px 0;
  width: 100%; }

.summary li {
  margin-left: 20px; }

.summary li:before {
  content: "• ";
  color: #F99D0D;
  display: block;
  position: relative;
  max-width: 0;
  max-height: 0;
  left: -20px;
  top: -10px;
  font-size: 26px; }

#services .summary p {
  padding: 0 !important; }

/* ==========================================================================
// Layout Styles
/* ========================================================================== */
/********************************************** PROJECTS ************************************************/
div.contentHolder {
  width: 100%;
  float: left;
  margin-bottom: 20px; }

ul.clientlist {
  margin-top: 30px; }

ul.clientlist li {
  width: 300px;
  height: 440px;
  margin-right: 20px;
  margin-bottom: 18px;
  float: left; }

/*anchor stays hidden*/
ul.lightboxlist {
  text-align: center;
  margin: 0 auto;
  width: 300px;
  display: none; }

ul.lightboxlist li {
  width: auto;
  height: auto;
  margin: 0;
  padding: 0 5px;
  float: none;
  display: inline; }

ul.lightboxlist li a {
  color: #fff;
  text-decoration: none; }

div.clientHolder .clientInfo {
  min-height: 200px;
  background: url(../images/backgrounds/client-bg-pattern.png) top left repeat;
  padding-bottom: 15px; }

div.clientHolder .clientInfo h3 {
  margin: 0 15px;
  padding: 8px 0 5px 0;
  border-bottom: 1px solid #666; }

div.clientHolder .clientInfo p {
  padding: 5px 15px;
  margin: 5px 0 0 0; }

div.clientHolder .clientImg {
  position: relative;
  /*background:url(../images/bg/client-list-img-holder.png) top left no-repeat;*/
  overflow: hidden;
  height: 220px; }

div.clientHolder a.imgTrigger {
  position: absolute;
  top: 220px;
  left: 0; }

div.clientHolder a.imgTrigger img {
  cursor: pointer; }

/* ==========================================================================
// Layout Styles
/* ========================================================================== */
/********************************************** CONTACT ************************************************/
#contact p {
  padding: 0 !important; }

#contact h2 {
  padding-bottom: 20px; }

div.contactinfo {
  float: left;
  width: 400px;
  height: 390px;
  margin: 10px 35px 30px 0;
  padding: 25px; }

div.contactmap h2 {
  font-size: 1.4em; }

div.contactmap {
  float: left;
  width: 420px;
  height: 300px;
  margin: 30px 0 30px 0;
  padding: 25px; }

div.boxHolder {
  border-radius: 5px;
  background: url(../images/backgrounds/box-bg-pattern.png) top left repeat; }

div.contactmap dl {
  margin-top: 40px; }

div.contactmap dt, dd {
  color: #aaaaaa;
  font-weight: 300;
  font-family: 'Crete Round', serif;
  padding: 3px 0; }

div.contactmap dt {
  float: left;
  width: 160px; }

div.contactmap a {
  color: #F68428;
  text-decoration: none; }

div.contactmap a:hover {
  text-decoration: underline; }

div.contactinfo form {
  margin-top: 20px; }

div.contactinfo form ul li label {
  position: absolute;
  top: 0;
  left: 5px;
  color: #d5d5d5;
  font-size: 0.9em;
  line-height: 30px;
  font-family: 'Crete Round', serif;
  font-weight: 300; }

div.contactinfo form ul li {
  position: relative;
  margin: 10px 0px; }

div.contactinfo form ul li input[type="text"], div.contactinfo form ul li textarea {
  border-radius: 5px;
  background-color: #393939;
  border: 1px solid #393939;
  padding: 5px;
  color: #fff;
  font-size: 0.9em;
  width: 200px;
  font-family: 'Crete Round', serif; }

div.contactinfo form ul li.submit {
  text-align: right; }

div.contactinfo form ul li input[type="image"] {
  text-transform: uppercase; }

div.contactinfo form ul li textarea {
  width: 380px;
  height: 180px; }

div.contactmap iframe {
  margin-top: 20px;
  border-radius: 5px; }

div.contactmap img {
  float: right;
  margin-top: -10px; }

div.contactmap dd input {
  background-color: #444;
  border: solid 1px #555;
  font-size: 14px;
  font-weight: 300;
  font-family: 'Crete Round', serif;
  color: #ffffff;
  text-shadow: 2px 2px 4px #000000;
  height: 30px;
  width: 150px; }

div.googlemap {
  margin: 30px 0 0 0;
  float: right;
  width: 420px;
  height: 300px; }

/* Extensions 
========================================================================== */
.news-title {
	color: #f68428;
	border-bottom: 1px solid #f68428;
}